PHONOPY-PROPPLOT(1)

NAME
phonopy-propplot - manual page for phonopy-propplot 2.48.0

DESCRIPTION
usage: phonopy-propplot [-h] [--factor FACTOR] [--ymax YMAX] [--ymin YMIN]

[--tmax TMAX] [--tmin TMIN] [--cv] [-s] [--fe]
    [-o OUTPUT_FILENAME] [-d] [--gnuplot] [filename ...]

Phonopy propplot command-line-tool

  positional arguments:

filename
    Filename of phonon thermal properties result (thermal_properties.yaml)

  options:

-h, --help
    show this help message and exit

--factor FACTOR
    Conversion factor of energy unit to internal electronic energy

--ymax YMAX
    Maximum value of y axis

--ymin YMIN
    Minimum value of y axis

--tmax TMAX
    Maximum value of temperature

--tmin TMIN
    Minimum value of temperature

--cv, --heat_capacity
    Plot heat capacity

-s, --entropy
    Plot entropy

--fe, --free_energy
    Plot free energy

-o, --output OUTPUT_FILENAME
    Output filename

-d, --diff
    Calculate difference

--gnuplot
    Damp thermal properties in gnuplot data style